--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #formatted_usage"
full_name: Thor::Options#to_s
is_singleton: false
name: to_s
params: ()
visibility: public
